﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JetShop.CodeChallenge", "JetShop.CodeChallenge\JetShop.CodeChallenge.csproj", "{C9F0290F-2AD2-407B-9392-F32E1DA6F38D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JetShop.CodeChallenge.UnitTests", "JetShop.CodeChallenge.UnitTests\JetShop.CodeChallenge.UnitTests.csproj", "{D807937B-3CF8-4472-9631-098553E6DD69}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C9F0290F-2AD2-407B-9392-F32E1DA6F38D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9F0290F-2AD2-407B-9392-F32E1DA6F38D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9F0290F-2AD2-407B-9392-F32E1DA6F38D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9F0290F-2AD2-407B-9392-F32E1DA6F38D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D807937B-3CF8-4472-9631-098553E6DD69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D807937B-3CF8-4472-9631-098553E6DD69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D807937B-3CF8-4472-9631-098553E6DD69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D807937B-3CF8-4472-9631-098553E6DD69}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DE9F7F6B-851A-452F-BC28-015555971596}
	EndGlobalSection
EndGlobal
